Subject: [PATCH 05/11] tty: amba-pl011: add register lookup table

From: [email-masked] (Timur Tabi)
Date: Thu, 5 Nov 2015 18:27:13 -0600

On 11/05/2015 06:24 PM, Russell King - ARM Linux wrote:
> I know, and I said as much on the 3rd November in my reply to you that
> this change should be undone, and again earlier today in reply to Linus.

Sorry, with so much pl011 stuff flying around, I can't keep track of 
much anymore.

Anyway, I do have a fix, but it's kinda ugly.  I'll post it soon.

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.